/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

.nivo-controlNav { position:absolute; left:415px; bottom:66px; z-index:999; }
.nivo-controlNav a { display:block; width:10px; height:10px; background:url(/main/images/icon_banner.png) no-repeat; text-indent:-9999px; border:0; margin-left:10px; float:left; }
.nivo-controlNav a.active { background-position:0 -10px; }
.nivo-caption { position:absolute; top:100px; left:0px; width:960px; height:423px; background:none; z-index:998; }
.nivo-html-caption { display:none; }
.html_box { position: absolute; left: 0; top: 0; width:450px; }
.html_box h1 { font-size:41px; color:#5d676e; line-height:41px; margin-bottom:20px; }
.html_box p { color:#5d676e; font-size:19px; line-height:20px; margin-bottom:20px; }
.html_box a.banner_button { float:left; margin-right:10px; text-shadow:0px 1px 0px #fff; font-size:14px; color:#333; text-decoration:none; padding-right:25px; background:url(/main/images/bg_button_right_act.png) right top no-repeat; }
.html_box a.banner_button span { display:block; padding-left:25px; width:auto; height:41px; line-height:35px; min-width:50px; background:url(/main/images/bg_button_left_act.png) left top no-repeat; }
.html_box a.banner_button:hover { background:url(/main/images/bg_button_right.png) right top no-repeat; }
.html_box a.banner_button:hover span { background:url(/main/images/bg_button_left.png) left top no-repeat; }



/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear { clear:both; }


DIV#featured_gallery #bannerbox {
    text-align: center;
}

DIV#featured_gallery #bannerbox #bannerpic {
    width: 538px;
    margin:auto;
    height:384px;
    position:relative;
    z-index:800;
    box-shadow: 0px 5px 5px #c0c0c0;
    border: solid 1px #afb4b7;
}


DIV#featured_gallery .nivo-caption {
    top:386px;
    width:639px;
    margin-left: -50px;
}

DIV#featured_gallery .nivo-caption B {
    color: #5d676e;
    font-size: 18px;
    font-weight: normal;
}

DIV#featured_gallery .nivo-caption B A {
    color: #fc8f00;
}

DIV#featured_gallery .nivo-controlNav {
    display: none;
}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a { position: absolute; display:block; width:95px; height:95px; background:url(/main/images/arrows.png) no-repeat; text-indent:-9999px; border:0; }

a.nivo-prevNav { background-position: left top; left:-100px; top: 150px; }
a.nivo-nextNav { background-position: right top; left: 549px; top: 150px; }

a.nivo-prevNav:hover { background-position: left bottom; }
a.nivo-nextNav:hover { background-position: right bottom; }